.bannerWidget--1 {
    background-image: url(https://s3.amazonaws.com/grazecart/lavacameatcoinc/images/1742847859_67e1bf73aa264.jpg); 
	background-attachment: scroll; 
	background-position: 50% 50%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1 {
        background-attachment: initial;
    }
}

.bannerWidget--1::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--1 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 10px;
    padding-bottom: 100px;
    height: auto;
        max-width: 1200px;
    
        min-height: 682px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    }

.bannerWidget--1 .bannerWidget__heading {
    letter-spacing: 0.05em; 
    color: #FFF; 
    max-width: 976px; 
    line-height: 1.25; 
    font-size: 80px;
    text-transform: none;
}

.bannerWidget--1 .bannerWidget__subheading {
    letter-spacing: 0.025em; 
    color: #ffffff; 
    max-width: 800px; 
    line-height: 1.25; 
    font-size: 30px;
    text-transform: uppercase;
}.photoGridWidget--9 {
    padding-top:64px; 
    padding-bottom: 20px;
    background-color: #000000;
    color: var(--text_color); 
}

.photoGridWidget--9 a {
    color: var(--link_color);
}.textHeader--82 {
    background-color: #000000; 
    color: #b7a367; 
    padding-top: 5px; 
    padding-bottom: 27px;
}

.textHeader--82 .textHeader__heading {
    color: inherit; 
}

.textHeader--82 .textHeader__subheading {
    color: inherit; 
}.ctaButtonWidget--81 {
    background-color: #000000; 
    padding-top:0px; 
    padding-bottom: 64px;
    
}.textHeader--75 {
    background-color: #b7a367; 
    color: #fefefe; 
    padding-top: 64px; 
    padding-bottom: 40px;
}

.textHeader--75 .textHeader__heading {
    color: inherit; 
}

.textHeader--75 .textHeader__subheading {
    color: inherit; 
}.ctaButtonWidget--76 {
    background-color: #b7a367; 
    padding-top:0px; 
    padding-bottom: 64px;
    
}.dividerWidget--45 hr {
    height: 1px; 
    background-color: #b7a367;
}.textHeader--12 {
    background-color: #000000; 
    color: #b7a367; 
    padding-top: 64px; 
    padding-bottom: 40px;
}

.textHeader--12 .textHeader__heading {
    color: inherit; 
}

.textHeader--12 .textHeader__subheading {
    color: inherit; 
}.dividerWidget--46 hr {
    height: 1px; 
    background-color: #b7a367;
}.featuredProductsWidget--7 {
    background-color: #000000;
    color: #b7a367;
    padding-top: 40px;
	padding-bottom: 20px;
}

.featuredProductsWidget--7 a {
    color: #b7a367;
}.ctaButtonWidget--3 {
    background-color: #000000; 
    padding-top:0px; 
    padding-bottom: 64px;
    
}.textWidget--79 {
    --tw-prose-headings: #ffffff;
    --tw-prose-p: #ffffff;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #ffffff;
    --tw-prose-bullets: #ffffff;
    max-width: 640px;
    padding-top: 40px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: #b7a367;
    color: #ffffff;
}

.textWidget--79 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--79 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--78 {
    background-color: #b7a367; 
    padding-top:0px; 
    padding-bottom: 40px;
    
}.dividerWidget--47 hr {
    height: 1px; 
    background-color: #b7a367;
}.featuredPostsWidget--19 {
    background-color: #000000;
    color: var(#b7a367); 
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredPostsWidget--19 a {
    color: #b7a367;
}